Font license info


## Font Awesome

   Copyright (C) 2012 by Dave Gandy

   Author:    Dave Gandy
   License:   SIL ()
   Homepage:  http://fortawesome.github.com/Font-Awesome/


## Elusive

   Copyright (C) 2013 by Aristeides Stathopoulos

   Author:    Aristeides Stathopoulos
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://aristeides.com/


## Linecons

   Copyright (C) 2013 by Designmodo

   Author:    Designmodo for Smashing Magazine
   License:   CC BY ()
   Homepage:  http://designmodo.com/linecons-free/


## MFG Labs

   Copyright (C) 2012 by Daniel Bruce

   Author:    MFG Labs
   License:   SIL (http://scripts.sil.org/OFL)
   Homepage:  http://www.mfglabs.com/


